% class definitions for week 12
\documentclass{classdefs}
\datetag: <$Id: lesson12.tex,v 1.3 2018/02/07 04:36:55 kchen Exp $>

\weeknum{12}                    %not used in text, but defines our name

% short this week, so fill out the page nicer
%\textwidth=5.5in
%\oddsidemargin=0.5in
%\parskip=1.2\parskip
%\titlevskip=2\titlevskip

\begin{document}

\maketitle

% moved from Week 11, August 2003
\call{Chase Right}
Typical starting formation --  couples back to back. Right-hand dancers U-turn back toward the right, and all split circulate twice. Ends in a right-hand mini-wave box.

% moved from Week 11, August 2003
\call{Peel the Top}
Typical starting formation -- mini-wave box. Leaders peel off while the trailers step forward if necessary to join hands, and all fan the top. Ends in a wave.

\call[Anything and Spread@(Anything) and Spread]{(Anything) and Spread}
\index{Spread, (Anything) and}
Typical starting formation --  beginning double pass thru or wave.
\begin{itemize}
\item If a call ends in a wave or line (for example, Follow Your Neighbor and Spread), adjacent centers and ends slide past each other, switching places without turning around. This changes right-hand waves to left-hand waves and vice versa. 
\item If a call ends in one couple behind another couple (for example, Wheel and Deal and Spread), the leaders slide apart without turning, and the trailers step forward into the vacant positions. 
\item If a call has active dancers (for example, Heads Touch 1/4 and Spread), the active dancers slide apart without turning, and the inactive dancers step forward into the vacant positions.
\end{itemize}
 
% moved from Week 12 to Week 13, August 2003.
% moved back to Week 12, Feb 2004.
\call{Teacup Chain} 
Typical starting formation -- squared set. Some of the ladies are designated to go into the center.\\
\begin{tabular}{lp{2.3in} lp{2.3in}}
& Designated ladies && Non-designated ladies \\
1. & Star right 3/4 in the center & 1. & Right arm turn with their corners\\
2. & Left arm turn with their corners & 2. & Star left 5/4 in the center\\
3. & Right arm turn with their opposite man & 3. & Right arm turn with their opposite man\\
4. & Star left 5/4 in the center & 4. & Left arm turn with the next man\\
5. & Right arm turn with the next man & 5. & Star right 3/4 in the center\\
6. & Left arm turn with their partner, blending into a courtesy turn. & 6. & Left arm turn with their partner, blending into a courtesy turn.  \\
\end{tabular}\\ 
Ends on squared set positions. Ladies alternate hands as they progress in promenade direction, alternating moving around the outside with starring in the center. Men stay on their home positions and arm turn by whatever hand the ladies offer.

\call{Track Two}
Typical starting formation -- completed double pass thru. Leaders trade with each other and walk forward while the trailers follow them. Dancers walk forward passing right shoulders until they are at the 1/2 tag position. Ends in right-hand waves. 

\end{document}
